{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block meta %}
<title>Tambah Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<article  style="background-color: #ff9a76;">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-6" style="margin-top: 150px;">
            <div class="card mt-2">
                <div class="card-body">
                    <h3 class="card-title">Tambah Mata Kuliah</h3>
                    <form action="{% url 'main:tambah-mata-kuliah' %}" method="POST">
                        {% csrf_token %}
                        {{ form|crispy }}
                        <button type="submit" class="btn btn-success">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="row justify-content-center mt-5">
        <div class="col-md-6" style="margin-bottom: 100px;">
            <div class="card">
                <div class="card-body">
                    <h3 class="card-title">Hapus Mata Kuliah</h3>
                    <form action="{% url 'main:hapus-mata-kuliah' %}" class="border-3" method="POST">
                        {% csrf_token %}
                        {{ delete|crispy }}
                        <button type="submit" class="btn btn-dark">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
</article>
{% endblock content %}